program client;

uses
  Forms,
  ClientMain in 'ClientMain.pas' {Form2},
  ClientClass1 in 'ClientClass1.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
